/* NEW Engineering Theme engweb_eng_green.css
 light green: #004631
 dark green: #002d20 
*/

/* LOCAL FONTS */
@font-face {
font-family: "Crimson Text";
font-style: normal;
font-weight: 400;
src: local("Crimson Text"), local("CrimsonText-Roman"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/crimsontext-roman-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/crimsontext-roman-webfont.woff") format("woff"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/crimsontext-roman-webfont.ttf") format("truetype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/crimsontext-roman-webfont.svg#crimson_textroman") format("svg");
}
@font-face {
font-family: "Crimson Text";
font-style: normal;
font-weight: 700;
src: local("Crimson Text Bold"), local("CrimsonText-Bold"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/crimsontext-bold-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/crimsontext-bold-webfont.woff") format("woff"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/crimsontext-bold-webfont.ttf") format("truetype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/crimsontext-bold-webfont.svg#crimson_textbold") format("svg");
}
@font-face {
font-family: "Crimson Text";
font-style: italic;
font-weight: 400;
src: local("Crimson Text Italic"), local("CrimsonText-Italic"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/crimsontext-italic-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/crimsontext-italic-webfont.woff") format("woff"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/crimsontext-italic-webfont.ttf") format("truetype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/crimsontext-italic-webfont.svg#crimson_textitalic") format("svg");
}
@font-face {
font-family: "Crimson Text";
font-style: italic;
font-weight: 700;
src: local("Crimson Text Bold Italic"), local("CrimsonText-BoldItalic"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/crimsontext-bolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/crimsontext-bolditalic-webfont.woff") format("woff"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/crimsontext-bolditalic-webfont.ttf") format("truetype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/crimsontext-bolditalic-webfont.svg#crimson_textbold_italic") format("svg");
}
@font-face {
font-family: "Source Sans Pro";
font-style: normal;
font-weight: 300;
src: local("Source Sans Pro Light"), local("SourceSansPro-Light"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-light-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-light-webfont.woff") format("woff"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-light-webfont.ttf") format("truetype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-light-webfont.svg#source_sans_prolight") format("svg");
}
@font-face {
font-family: "Source Sans Pro";
font-style: normal;
font-weight: 400;
src: local("Source Sans Pro"), local("SourceSansPro-Regular"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-regular-webfont.woff") format("woff"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-regular-webfont.ttf") format("truetype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular") format("svg");
}
@font-face {
font-family: "Source Sans Pro";
font-style: normal;
font-weight: 600;
src: local("Source Sans Pro Semibold"), local("SourceSansPro-Semibold"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-semibold-webfont.woff") format("woff"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-semibold-webfont.ttf") format("truetype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold") format("svg");
}
@font-face {
font-family: "Source Sans Pro";
font-style: normal;
font-weight: 700;
src: local("Source Sans Pro Bold"), local("SourceSansPro-Bold"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-bold-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-bold-webfont.woff") format("woff"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-bold-webfont.ttf") format("truetype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-bold-webfont.svg#source_sans_probold") format("svg");
}
@font-face {
font-family: "Source Sans Pro";
font-style: italic;
font-weight: 300;
src: local("Source Sans Pro Light Italic"), local("SourceSansPro-LightIt"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-lightitalic-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-lightitalic-webfont.woff") format("woff"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-lightitalic-webfont.ttf") format("truetype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-lightitalic-webfont.svg#source_sans_prolight_italic") format("svg");
}
@font-face {
font-family: "Source Sans Pro";
font-style: italic;
font-weight: 400;
src: local("Source Sans Pro Italic"), local("SourceSansPro-It"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-italic-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-italic-webfont.woff") format("woff"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-italic-webfont.ttf") format("truetype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-italic-webfont.svg#source_sans_proitalic") format("svg");
}
@font-face {
font-family: "Source Sans Pro";
font-style: italic;
font-weight: 600;
src: local("Source Sans Pro Semibold Italic"), local("SourceSansPro-SemiboldIt"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-semibolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-semibolditalic-webfont.woff") format("woff"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-semibolditalic-webfont.ttf") format("truetype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-semibolditalic-webfont.svg#source_sans_proSBdIt") format("svg");
}
@font-face {
font-family: "Source Sans Pro";
font-style: italic;
font-weight: 700;
src: local("Source Sans Pro Bold Italic"), local("SourceSansPro-BoldIt"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-bolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-bolditalic-webfont.woff") format("woff"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-bolditalic-webfont.ttf") format("truetype"), url("/sites/eng.ed.ac.uk/themes/engweb_eng_green/fonts/sourcesanspro-bolditalic-webfont.svg#source_sans_probold_italic") format("svg");
}

#branding {
padding: 14px 0 10px 8px;
}

.region-header {
padding: 14px 8px 10px 0;
}

div#tertiary-content-wrapper {
margin: 0;
padding-top: 0;
padding-bottom: 0;
background: #252525;
}

div.region-tertiary-content {
margin-bottom: 0;
padding: 0;
}

div.region-tertiary-content h3 {
color: #777;
font-family: "Crimson Text";
font-weight: 300;
font-size: 1.8em;
padding: 0.6em 0;
}

#block-block-6, #block-block-6 p {
padding: 0;
margin: 0;
}

#footer-panels-wrapper {
background-color:#333;
background: linear-gradient(to bottom,#333 0,#262626 100%) repeat scroll 0 0 rgba(0,0,0,0);
font-size: 0.9em;
color: #f5f5f5;
margin: 0;
padding: 1.2em 0;
padding-top: 1.4em;
}

#footer-panels-wrapper a {
color: #f5f5f5;
}

#footer-panels-wrapper a:hover {
color: #fff;
}

#footer-panels-wrapper ul {
margin: 0;
padding: 0;
list-style: none;
}

div.field-name-field-key-message, div.key-message, #content blockquote {
background: #e4e4e4 none repeat scroll 0 0;
padding: 15px 20px 10px 20px;
margin-bottom: 20px;
}

.node-landing-1-col-key-text>div.field-name-field-key-message, .node-landing-1-col-key-text>div.key-message {
background: #e4e4e4 none repeat scroll 0 0;
padding: 15px 20px 10px 20px;
margin-bottom: 0;
padding-bottom: 0;
font-size: 1.1em;
}

div.field-name-body {
padding: 5px 10px;
}

h4.teaser, h4.teaser a {
color: #004631;
}

div.field-name-field-key-message em, div.key-message em, #content blockquote p  {
font-weight: normal;
font-size: 1.1em;
}

#content blockquote p {
font-style: normal;
margin-bottom: 0.4em;
}

#block-system-main h3 {
margin-bottom: 0.8em;
}

#block-system-main h4, #block-system-main h5 {
margin-bottom: 0.6em;
}

h2.field-label {
display: inline;
font-weight: normal;
color: #555; 
background: #e4e4e4;
font-size: 1.8em;
text-decoration: none;
padding: 0.4em;
}

section.view-mode-full > .field .field-label {
font-size: 1.7em;
}

section.view-mode-teaser > h2.field-label {
font-size: 1em;
padding: 0.2em 0.4em;
margin-bottom: 0.2em;
}

section.view-mode-full > h2.field-label {
margin-bottom: 0.3em;
}

div.field-items {
padding: 0;
}

ul.field-items {
margin: 0.8em 0;
}

div.views-row {
padding: 0.8em 1.2em;
border-bottom: 1px solid #e4e4e4;
}

div.views-row-odd {
background: #fff;
}

div.views-row-even {
background: #f5f5f5;
}

li.views-row {
border-bottom: 1px solid #e4e4e4;
}

td.views-field p {
margin: 0;
}

tr.top, tr.top>td {
vertical-align: top;
}

#block-search-form {
margin: 5px 0;
}

#search-block-form {
font-size: 1.3em;
margin: 0;
}

#header-wrapper {
background: #fff;
}

#top-panels-wrapper {
background-origin: border-box;
background-color: #004631; 
margin-bottom: 0;
}

#content-wrapper {
margin-bottom: 0;
}

#block-block-1 {
margin: 0 5px 5px;
padding: 10px 5px 5px;
}

#block-block-1 h2, #block-block-1 p {
margin: 0;
padding: 0;
}

#block-block-1 a {
font-size: 2em;
color: #f5f5f5;
padding: 0.2em;
font-family: "Crimson Text";
}

#block-block-1 a:hover {
text-decoration: underline;
}

#block-block-2, #block-block-2 h4 {
margin: 0;
padding: 0;
}

#block-block-2 a {
color: #004631;
font-size: 1.2em;
padding: 0.2em;
}

#block-block-2 a:hover {
color: #002d20;
text-decoration: underline;
}

#block-block-3, #block-block-3 p {
margin: 0;
padding: 0;
}

#block-block-15, #block-block-15 p {
margin: 0;
padding: 0;
}

#block-block-15 {
padding-top: 8px;
}

#block-block-15 p {
color: #555;
font-size: 0.85em;
padding: 0.2em;
}

section.landing-1-col, section.landing-2-col, section.landing-3-col, section.pane-custom, div.node-landing-2-col, section.landing-1-col-wide {
background: #fff;
box-shadow: 0 4px 6px -5px rgba(0, 0, 0, 0.3), 0 0 1px rgba(0, 0, 0, 0.1);
/*
margin: 0.3em;
*/
}

div.panels-flexible-region-inside p, section.landing-1-col p, section.landing-2-col p, section.landing-3-col p, section.pane-custom p, section.landing-1-col-wide p {
color: #555;
padding: 0.4em 0.3em;
}

div.panels-flexible-region-inside ul, section.landing-1-col ul, section.landing-2-col ul, section.landing-3-col ul, section.pane-custom ul, section.landing-1-col-wide ul {
list-style: outside none none;
margin: 0;
padding: 0;
}

div.panels-flexible-region-inside li, section.landing-1-col li, section.landing-2-col li, section.landing-3-col li, section.pane-custom li, section.landing-1-col-wide li {
color: #555;
padding: 0.4em 0.5em;
}

div.panels-flexible-region-inside a, section.landing-1-col a, section.landing-2-col a, section.landing-3-col a, section.pane-custom a, section.landing-1-col-wide a {
color: #337ab7;
}

div.panels-flexible-region-inside a:hover, section.landing-1-col a:hover, section.landing-2-col a:hover, section.landing-3-col a:hover, section.pane-custom a:hover, section.landing-1-col-wide a:hover {
color: #23527c;
text-decoration: underline;
}

h2.pane-title, div.node-landing-2-col h3 {
display: block;
font-family: "Source Sans Pro Light";
text-transform: none;
text-decoration: none;
color: #f4f4f4;
background: #004631 none repeat scroll 0 0;
margin: 0 !important;
padding: 0.6em 0.8em;
}

h2.pane-title > a, div.node-landing-2-col h3 > a {
display: block;
font-family: "Source Sans Pro Light";
color: #f4f4f4;
background: #004631 none repeat scroll 0 0;
text-transform: none;
}

h2.pane-title > a:hover, div.node-landing-2-col h3 > a:hover {
color: #fff;
text-decoration: underline;
}

/* new no image panel styles start */
section.no-image-3-col {
background: #004631;
box-shadow: 0 4px 6px -5px rgba(0, 0, 0, 0.3), 0 0 1px rgba(0, 0, 0, 0.1);
margin: 0.3em;
color: #fff;
}

section.no-image-3-col .article {
margin-bottom: 20px;
}

section.no-image-3-col p {
color: #fff;
background: #004631;
margin: 0 1.5em;
padding: 0 0.3em;
}

section.no-image-3-col > .block-content p {
margin: 0;
padding-bottom: 0.8em;
}

section.no-image-3-col a {
color: #fff;
background: #004631;
}

section.no-image-3-col a:hover {
color: #fff;
text-decoration: underline;
}

section.no-image-3-col h2 {
display: block;
font-family: "Source Sans Pro Light";
text-transform: none;
text-decoration: none;
color: #fff;
margin: 0 !important;
padding: 0.6em 0.8em;
padding-bottom: 0.3em;
background: #004631;
}
/* new no image panel styles end */

a.myed-login {
color: #f5f5f5;
background: #004631;
font-size: 0.75em;
text-decoration: none;
padding: 0.4em;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

a.myed-login:hover {
color: #fff;
background: #002d20;
text-decoration: none;
}

#search-block-form input.form-submit {
color: #fff;
background: #004631;
padding: 0.3em;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

#breadcrumb {
}

.breadcrumb-wrapper {
background: #e4e4e4 none repeat scroll 0 0;
font-size: 0.9em;
margin: 0;
padding: 5px 5px 5px 10px;
border-radius: 4px;
list-style: outside none none;
margin-bottom: 20px;
padding: 8px 15px;
}

#crumbs ol {
list-style: outside none none;
background-color: #e4e4e4;
border-radius: 4px;
margin-bottom: 20px;
padding: 8px 15px;
}

#crumbs li, li.crumb {
display: inline-block;
color: #606060;
padding-left: 0.4em;
padding-right: 0.4em;
}

#crumbs li.crumb a {
color: #606060;
}

#crumbs li.crumb a:hover {
color: #333;
text-decoration: underline;
}

span.crumb-title {
color: #000;
}

.content-style {
border: none;
background: #f5f5f5;
}

#content-wrapper > div.container {
background: #f5f5f5;
}

body {
background: #e8e8e8;
}

#content > .region-content {
margin: 0 10px;
}

div.view-mode-landing-1-col {
margin: 0;
padding: 0;
}

div.view-mode-landing-1-col > div.field-items {
margin: 0;
padding: 0;
}

div.view-mode-landing-1-col > div.field-items > figure {
margin: 0;
padding: 0;
}

div.view-mode-landing-1-col-wide {
margin: 0;
padding: 0;
}

div.view-mode-landing-1-col-wide > div.field-items {
margin: 0;
padding: 0;
}

div.view-mode-landing-1-col-wide > div.field-items > figure {
margin: 0;
padding: 0;
}

div.view-mode-landing-2-col {
margin: 0;
padding: 0;
}

div.view-mode-landing-2-col > div.field-items {
margin: 0;
padding: 0;
}

div.view-mode-landing-2-col > div.field-items > figure {
margin: 0;
padding: 0;
}

div.view-mode-landing-3-col {
margin: 0;
padding: 0;
}

div.view-mode-landing-3-col > div.field-items {
margin: 0;
padding: 0;
}

div.view-mode-landing-3-col > div.field-items > figure {
margin: 0;
padding: 0;
}

div.item-list ul {
list-style: none;
}

div.item-list li {
list-style: none;
}

div.float_50 {
width: 49.5%;
float: left;
}

div.wrap_50_50 {
padding: 0.4em;
}

div.panel-pane {
margin-bottom: 0;
}

div.panel-pane > div.block-content > a {
color: #337ab7;
}

/* social menu links */
a.facebook {
border: 0;
display: block;
height: 32px;
width: 32px;
float: left;
margin: 0;
margin-right: 8px;
background-image: url('/sites/eng.ed.ac.uk/files/icons/facebook-off.png');
}
a.facebook:hover {
background-image: url('/sites/eng.ed.ac.uk/files/icons/facebook-on.png');
}

a.twitter {
border: 0;
display: block;
height: 32px;
width: 32px;
float: left;
margin: 0;
margin-right: 8px;
background-image: url('/sites/eng.ed.ac.uk/files/icons/twitter-off.png');
}
a.twitter:hover {
background-image: url('/sites/eng.ed.ac.uk/files/icons/twitter-on.png');
}

a.linkedin {
border: 0;
display: block;
height: 32px;
width: 32px;
float: left;
margin: 0;
margin-right: 8px;
background-image: url('/sites/eng.ed.ac.uk/files/icons/linkedin-off.png');
}
a.linkedin:hover {
background-image: url('/sites/eng.ed.ac.uk/files/icons/linkedin-on.png');
}

a.youtube {
border: 0;
display: block;
height: 32px;
width: 32px;
float: left;
margin: 0;
margin-right: 8px;
background-image: url('/sites/eng.ed.ac.uk/files/icons/youtube-off.png');
}
a.youtube:hover {
background-image: url('/sites/eng.ed.ac.uk/files/icons/youtube-on.png');
}

/* main_menu start here v2 */
div.menu-block-1 > ul.menu {
margin: 0;
padding: 0;
}

div.menu-block-1 > ul.menu ul {
display: inline;
list-style: outside none none;
margin: 0;
padding: 0;
}

div.menu-block-1 > ul.menu li {
display: inline;
margin: 1px;
padding: 10px 0;
}

div.menu-block-1 > ul.menu > li > a, div.menu-block-1 > ul.menu ul > li > a {
color: #f4f4f4;
font-size: 1.1em;
font-weight: 400;
line-height: 2.8em;
padding: 25px 15px;
background: #383838 none repeat scroll 0 0;
}

div.menu-block-1 > ul.menu > li > a:hover, div.menu-block-1 > ul.menu ul > li > a:hover {
background: #fff none repeat scroll 0 0;
color: #333;
}

div.menu-block-1 > ul.menu > li > a.active-trail, div.menu-block-1 > ul.menu > li > a.active {
background: #fff none repeat scroll 0 0;
color: #333;
}

/*second level menu start here*/
div.menu-block-5 > ul.menu {
box-shadow: 0 4px 6px -5px rgba(0, 0, 0, 0.3), 0 0 1px rgba(0, 0, 0, 0.1);
list-style: outside none none;
margin: 0;
padding: 0;
}

div.menu-block-5 > ul.menu .menu {
box-shadow: none;
}

div.menu-block-5 > ul.menu ul {
list-style: outside none none;
margin: 0;
padding: 0;
}

div.menu-block-5 > ul.menu li {
margin: 0;
}

div.menu-block-5 > ul.menu > li > a, div.menu-block-5 > ul.menu ul > li > a {
color: #555;
display: block;
font-size: 0.95em;
font-weight: 600;
line-height: 1.2em;
padding: 15px 15px;
padding-left: 15px;
background: #fff none repeat scroll 0 0;
}

div.menu-block-5 > ul.menu > li > a:hover, div.menu-block-5 > ul.menu ul > li > a:hover {
background: #7fa297;
color: #fff;
}

div.menu-block-5 > ul.menu > li > a.active, div.menu-block-5 > ul.menu ul > li > a.active {
color: #111;
padding-top: 10px;
}

div.menu-block-5 > ul.menu > li > a.active-trail, div.menu-block-5 > ul.menu ul > li > a.active-trail {
color: #111;
}

div.menu-block-5 > ul.menu > li.active > a.active:before, div.menu-block-5 > ul.menu ul > li > a.active:before {
content: "";  
border-color: transparent #111;  
border-style: solid;  
border-width: 0.35em 0 0.45em 0.65em;  
display: block;  
height: 0;  
width: 0;  
left: -1em;  
top: 0.9em;  
position: relative;
}

div.menu-block-5 > ul.menu > li > a.active-trail:hover, div.menu-block-5 > ul.menu > li > a.active:hover, div.menu-block-5 > ul.menu ul > li > a.active-trail:hover, div.menu-block-5 > ul.menu ul > li > a.active:hover {
color: #111;
}

div.menu-block-5 > ul.menu > li.menu-depth-2 > a.active-trail, div.menu-block-5 > ul.menu > li.menu-depth-2 > a.active {
color: #111;
}

div.menu-block-5 > ul.menu > li.menu-depth-3 > a, div.menu-block-5 > ul.menu ul > li.menu-depth-3 > a {
padding-left: 45px;
color: #111;
}

div.menu-block-5 > ul.menu > li.menu-depth-3 > a.active {
color: #111;
}

div.menu-block-5 > ul.menu > li.menu-depth-4 > a, div.menu-block-5 > ul.menu ul > li.menu-depth-4 > a {
padding-left: 75px;
color: #333;
}

div.menu-block-5 > ul.menu > li.menu-depth-4 > a.active:before, div.menu-block-5 > ul.menu ul > li.menu-depth-4 > a.active:before {
border-color: transparent #333;  
}

div.menu-block-5 > ul.menu > li.menu-depth-4 > a.active {
color: #111;
}

.js .menu > li {
display: none;
}

.js .menu.open > li, .js .menu.open > li li {
display: block;
}

@media screen and (min-width: 768px) {
.js .menu > li {
display: block;
  }

.js .uoe-nav-trigger {
display: none;
  }
}
/* main_menu end */

div.more-link {
padding: 0.6em 1em;
border-bottom: 1px solid #e4e4e4;
}

.video-container, .media-container, .media-container-global {
position: relative;
padding-bottom: 56.25%;
padding-top: 35px;
height: 0;
overflow: hidden;
}

.media-container-global {
padding-bottom: 65%;
}

.video-container iframe, .media-container iframe, .media-container-global iframe {
position: absolute;
top:0;
left: 0;
width: 100%;
height: 100%;
}

/* EdWeb-like pagination */
div.item-list-pager {
display: block;
}

ul.pager {
box-sizing: border-box;
border-radius: 4px;
display: inline-block;
box-shadow: 0 4px 6px -5px rgba(0, 0, 0, 0.3), 0 0 1px rgba(0, 0, 0, 0.1);
background: #fff;
padding: 0;
margin: 0;
}

li.pager-item a, li.pager-current, li.pager-ellipsis, li.pager-next a, li.pager-last a {
box-sizing: border-box;
margin: 0 !important;
padding: 12px 20px;
text-decoration: none;
position: relative;
float: left;
cursor: pointer;
color: #337ab7;
background-color: #fff;
border-color: #ddd;
border-width: 0 0 0 1px;
}

li.pager-item a:hover, li.pager-next a:hover, li.pager-last a:hover {
color: #23527c;
background-color: #eee;
}

li.pager-ellipsis, li.pager-current {
cursor: default;
padding: 12px 20px !important;
}

li.pager-current {
background: #004631 none repeat scroll 0 0;
border-color: #002d20;
color: #fff;
}

.gallery-container {
position: relative;
padding-bottom: 101%;
height: 0; overflow: hidden;
margin-bottom: 10px;
}

.gallery-container iframe {
position: absolute;
top:0;
left: 0;
width: 100%;
height: 100%;
}

#footer-panels-wrapper ul.footer-partners {
list-style-type: none;
margin: 0;
padding: 0;
}

#footer-panels-wrapper ul.footer-partners > li {
display: inline;
padding: 0 0.6em;
}

#footer-panels-wrapper ul.footer-partners > li.first {
padding-left: 0;
}

#footer-panels-wrapper ul.footer-partners > li.last {
padding-right: 0;
}

.toggler > h2.field-label {
display: block;
font-family: "Source Sans Pro Light";
font-size: 1.2em;
text-transform: none;
text-decoration: none;
color: #f4f4f4;
background: #004631 none repeat scroll 0 0;
margin: 0;
padding: 0.6em 0.8em;
}

.ia-c .field-type-image figure, .ia-n .field-type-image figure, .iat-c .field-type-image figure, .iat-n .field-type-image figure {
padding-top: 0;
}

.emphasis {
display: block;
font-family: "Source Sans Pro Light";
font-size: 1.2em;
font-weight: 700;
text-decoration: none;
color: #f4f4f4;
background: #004631 none repeat scroll 0 0;
margin: 0;
margin-bottom: 0.4em;
padding: 0.6em 0.8em;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

.action-button p {
margin-top: 1em;
}

.action-button a {
font-family: "Source Sans Pro Semibold";
font-size: 1.3em;
text-transform: none;
text-decoration: none;
color: #f4f4f4;
background: #004631 none repeat scroll 0 0;
margin: 0.8em 0;
padding: 0.4em;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

.action-button a:hover {
color: #fff;
background: #002d20 none repeat scroll 0 0;
}

div.dark-feature .action-button a {
background: #222;
}

div.dark-feature .action-button a:hover {
background: #000;
}

.slider {
color: #000;
}

.contact-info > h2.field-label {
display: inline;
font-weight: bold;
color: #333; 
background: none;
font-size: 1.1em;
text-decoration: none;
padding: 0;
margin: 0;
}

.contact-info > div.field-items {
padding: 0;
margin: 0;
}

.contact-info > div.field-item {
padding: 0;
margin: 0;
}

.contact-info > div.field-items p {
padding: 0;
margin: 0;
margin-bottom: 0.4em;
}

.contact-info > a {
padding: 0;
margin: 0;
}

.contact-info > ul {
padding: 0;
margin: 0;
margin-bottom: 0.4em;
}

.contact-info > li {
padding: 0;
margin: 0;
}

/* to display staff profile taxonomy terms on new lines */
.node-staff-profile .field-type-taxonomy-term-reference ul li {
display: block;
margin: 0.3em 0;
}

/* accordion views styling */
.ui-accordion-header {
font-family: 'Source Sans Pro Semibold';
font-weight: 600;
font-size: 1.2em;
text-transform: none;
text-decoration: none;
color: #f4f4f4;
background: #004631 none repeat scroll 0 0;
margin: 0;
padding: 0.6em 0.8em;
border: none;
}

.ui-accordion-header .field-content a, .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited, .ui-state-default a {
color: #f4f4f4 !important;
}

.ui-accordion-header .field-content a:hover, .ui-state-active a:hover, .ui-state-default a:hover {
color: #fff !important;
}

.ui-accordion-content {
font-family: 'Source Sans Pro';
font-size: 0.9em;
color: #555;
border: none;
}

.ui-accordion-content a {
color: #337ab7;
}

.ui-accordion-content a:hover {
color: #23527c;
}

.ui-icon {
background-image: url('/sites/eng.ed.ac.uk/files/icons/ui-icons_ffffff_256x240.png') !important;
}

form.webform-client-form {
margin: 0 1.5em;
}

/* for calendar */
div.date-nav.item-list {
height: 10px;
margin-bottom: 0 !important;
}

.date-nav {
padding-bottom: 0;
height: 1.8em !important;
}

.view .date-nav-wrapper .date-prev {
right: auto;
line-height: 0.8em;
margin-top: 0.3em;
margin-left: 0.8em;
padding-right: 5px;
background: #f4f4f4;
color: #333;
}

.view .date-nav-wrapper .date-next {
line-height: 0.8em;
margin-top: 0.3em;
margin-right: 0.8em;
padding-left: 5px;
background: #f4f4f4;
color: #333;
}

li.date-prev {
}

li.date-prev a {
}

div.date-heading {
margin-bottom: 0;
background: #004631;
}

#block-system-main > div.date-heading > h3 {
margin-bottom: 0;
color: #fff;
}

div.view-student-events-calendar {
margin-bottom: 25px;
}

div.date-heading h3 a {
font-size: 0.8em;
font-family: "Source Sans Pro Light";
text-transform: none;
text-decoration: none;
color: #f4f4f4;
background: #004631 none repeat scroll 0 0;
margin: 0 !important;
}

div.date-heading h3 a {
color: #fff;
}

td.today {
background: #7fa297;
}

td.mini-day-on a {
}
/* calendar end */

#sliding-popup {
width: 100%;
background: #1c1c1c;
padding: 1em;
border-top: 2px solid #111;
}

#sliding-popup h4, #sliding-popup p {
color: #fff;
}

#sliding-popup button {
font-size: 1em;
color: #333;
background: #f4f4f4;
margin: 0.8em 0.2em;
padding: 0.8em;
border: 1px solid #333;
border-radius: 4px;
-webkit-transition-duration: 0.4s; /* Safari */
transition-duration: 0.4s;
}

#sliding-popup button:hover {
color: #000;
background: #ccc;
text-decoration: underline;
}

#sliding-popup button.find-more-button {
background: #1c1c1c; 
color: #f4f4f4;
text-decoration: underline;
border: none;
margin: 0;
padding: 0;
}

#sliding-popup button.find-more-button:hover {
color: #fff;
}

#sliding-popup button.eu-cookie-withdraw-tab {
left: 8%;
color: #f4f4f4;
background: #333;
border: 1px solid #f4f4f4;
}

#sliding-popup button.eu-cookie-withdraw-tab:hover {
color: #fff;
background: #1c1c1c;
}

div.career-type a {
color: #f4f4f4;
}

div.career-type a:hover {
color: #ffffff;
}

div.career-body {
float: left;
padding: 5px;
width: 66%;
}

div.career-img {
float: right;
width: 30%;
padding: 5px;
}

div.career-read-more {
clear: left;
}

div.career-clear {
clear: both;
}

div.dark-feature {
color: #fff;
background: #333;
border-color: #333;
padding: 15px;
margin-bottom: 10px;
}

div.dark-feature h3 {
color: #fff;
padding: 0.2em;
padding-bottom: 0;
margin: 0;
}

div.dark-feature p {
color: #fff;
padding: 0.2em;
margin: 0 0 0.6em;
}

div.dark-feature ul {
list-style: disc inside none;
margin-bottom: 0.4em;
}

div.dark-feature li {
color: #fff;
}

div.dark-feature a {
color: #19b5fe;
text-decoration: none;
}

div.dark-feature a:hover {
color: #19b5fe;
text-decoration: underline;
}

/* added for Teaching 2020 page accordion view heading */

section.pane-views-welcome-expand-block h2.pane-title, 
section.pane-views-e4f4952ee4a2105585b5a8da0c7c6475 h2.pane-title, 
section.pane-views-295c60c7b89905fdf895274aae11cffe h2.pane-title, 
section.pane-views-74a6a27bf0501f80e4b051e33fdf7d26 h2.pane-title {
background: #f4f4f4;
color: #333;
font-size: 1.5em;
font-weight: 800;
padding: 0.2em 0.4em;
}
